Funktioniert der Helfer nicht mit dem Class Häcksler?

  • Guten Abend zusammen!


    Dies ist mein erster Beitrag überhaupt zum Thema LS19 - ich spiele erst seit gut einer Woche (also bitte nicht gleich steinigen 😁.

    Ich hatte mir vor kurzem den Class Jaguar 960 als Mod geladen und wollte diesen auch gerne per Helfer nutzen. Doch irgendwie klappte es nicht. Heute habe ich mir das Problem mal genauer angesehen. Ich habe Mais mit einem Häcksler von Krone gemäht (per Helfer) und bin selber mit Trecker samt Anhänger nebenher gefahren. Das hat wunderbar geklappt.

    Dann habe ich das selbe mit dem Class Häcksler probiert. Kein Erfolg. Der Helfer will zwar ansetzen, hört aber sofort wieder auf.

    Könnt ihr an dem Log erkennen, ob es tatsächlich an diesem Mod liegt? Bei den anderen Fahrzeugen funktioniert es anscheinend überall problemlos.

    Bin für eure Hilfe jetzt schon mal dankbar.


    Gruß

    Majo

  • Error: Unsupported mod description version in mod Claas_Jaguar_980_V2


    Ist das nicht ein Mod für LS17?

    Keine Ahnung. Aber wenn der Mod in Ls19 ansich funktioniert ... Gibt es denn überhaupt Unterschiede zwischen den Mods und Ls-Versionen?

    Wie gesagt, bin totaler Anfänger (das letzte Computerspiel vor 25 Jahren gespielt 😅)


    Ich hab' da so 'ne Vermutung, woran es liegen könnte, aber ohne die xml des Fahrzeuges wird das schwer, diese Vermutung zu bestätigen.

    Was wäre deine Vermutung?

  • Könntest du in Zukunft bitte die Bearbeitenfunktion benutzen, solange dein Beitrag der letzte in einem Thread ist und keine 48 Stunden vergangen sind? Der Button ollte unten rechts in deinem Beitrag zu finden sein. Wäre echt nett.


    Zu meiner Vermutung: Fehlende Einträge in der Fahrzeug xml.

    Gibt es denn überhaupt Unterschiede zwischen den Mods und Ls-Versionen?

    Da gibt es teilweise so erhebliche Unterschiede, vor allem zwischen LS17 und LS19, das ist schon nicht mehr lustig.

    Generell gilt aber:
    Ist eine Modifikation für den LS15 erstellt worden, kann man diese auch nur im LS15 spielen usw.

    Liegt einfach daran, dass in der sogenannten modDesc ein Eintrag einzubringen ist, der dem Spiel sagt, welchen Patch es mindestens braucht.

  • Error: Unsupported mod description version in mod Claas_Jaguar_980_V2


    da wird der Mod gar nicht erst geladen und taucht auch nicht im Shop dann auf


    Load mod: fs19_claasjaguar900 (Version: 1.0.0.0) (Hash: b97ebe0733b68a483f8918126c8dcda6)


    da wird dann ein 900er Jaguar geladen aber ich denke mal der macht dann diesen Fehler


    Error from the ChangeModTitle.lua: Missing modTitle Attribute in modDesc file! Script is stopped! (das bedeutet das ein Eintrag für das Script welches da verbaut ist fehlt, aber der Mod müsste dann eigentlich im Shop auftauchen)


    so wie ich das aus der Log sehe wird der zweite Mod der fs19_claasjaguar900 wohl geladen und auch im im Shopt zukaufen sein und das ist der wo wo der Helfer nicht geht würde ich sagen.


    an sonsten ist das manchmal etwas fummel Arbeit mal mit dem Hänger daneben fahren mal etwas näher ran bis der Häckser den Hänger erkennt sieht man ja wenn er die Pipe ausrichtet.


    Ansonsten wenn es kein 900 sein muss kannst auch einen 800er nehmen und bei dem funzt der Helfer





    MFG Zetor 6245
    wer Rechtschreibfehler findet darf sie behalten :ugly: